html, body{ 
    margin:0; 
    padding:0; 
    background-color:#FFFFFF; 
    color: #333333;
    font-family: Helvetica, Verdana, Arial, sans-serif;
} 
 
#container{ 
    width:700px; 
    text-align:left;  
    margin-left:auto; 
    margin-right:auto;
    background-color:#FFFFFF; 
} 
 
#header{
    position:relative; 
    width:100%;
    font-family: Helvetica,Verdana, Arial, sans-serif;
    font-size: xx-large;
    text-align:left;   
    margin-left:50px;
    margin-bottom:25px;
    margin-top:25px;
} 

 
#twocols{
    width:100%; 
    float:right; 
    position:relative; 
  }

#leftcol{
    width:338px; 
    float:left;
    position:relative; 
}

 
#rightcol{
    margin-left:20px;
    width:338px; 
    float:left; 
    position:relative; 
}

#footer{
    padding-top: 100px;
    clear:both;
    text-align:center;
    font-size:xx-small   
 } 
 

.grey{
    color: #DDDDDD;
}

.tagline{
    font-size: small;
    margin-left:40px;
}

ul.button { 
    margin:0 auto 30px auto; 
}

ul.button li { 
    margin:10px 0; 
    list-style-type:none;
}
ul.button li a { 
    border:1px solid #ddd; 
    background:#FAFAFA; 
    padding:6px 20px; 
    width:200px; 
    -moz-border-radius: 15px; 
    -webkit-border-radius: 15px; 
    display:inline-block;  
    width:260px;
    color:#666;
    text-decoration:none; 
    line-height:1.4em;
}

ul.button li a:hover { 
    color:#000;
    background:#eee;
    border-color:#ddd;    
}

ul.button li b {  
    font-size:0.6em;
    color:#888;
    font-style:italic;
    padding:5px 0 0 0;
    display:block;
    text-transform:uppercase;
}

ul.button li a img {
    height: 0; 
    width: 0; 
    border-width: 0; 
    padding-right:16px;
    margin-right:10px;
}

ul.button li a:hover img{ 
    height: 16px; 
    width: 16px;
    padding-right: 0px;
}
